MediaWiki:Common.css: различия между версиями

ничего не вышло(
Метка: ручная отмена
м добавлены два новых шрифта
Строка 7: Строка 7:
   unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
   unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
}
@font-face {
    font-family: 'Boxfont Round';
        src: url('/assets/fonts/boxfont-round/f3507eaadc95584e7358703d74e793ea/324a92fc76117885a667ae8af2be25ab/BoxfontRoundRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }
@font-face{
@font-face{
  font-family: 'chava';
font-family:'noto sans';
  font-style: normal;
font-style:normal;
  font-weight: 400;
font-weight:400;
  src: url(https://fonts.cdnfonts.com/s/63083/ChavaRegular.woff) format('woff')
src:local('Noto Sans'),url(https://fonts.cdnfonts.com/s/15794/NotoSans-Regular.woff) format('woff')
}
}
@font-face{font-family:'noto sans';
 
font-style:italic;
 
font-weight:400;
src:local('Noto Sans'),url(https://fonts.cdnfonts.com/s/15794/NotoSans-Italic.woff) format('woff')
}
@font-face{
font-family:'noto sans';
font-style:normal;
font-weight:700;
src:local('Noto Sans'),url(https://fonts.cdnfonts.com/s/15794/NotoSans-Bold.woff) format('woff')
}
@font-face{font-family:'noto sans';
font-style:italic;
font-weight:700;
src:local('Noto Sans'),url(https://fonts.cdnfonts.com/s/15794/NotoSans-BoldItalic.woff) format('woff')
}


cite,
cite,